{
  "detectors_to_exclude": "arbitrary-send-eth,incorrect-equality,missing-zero-check,reentrancy-benign,reentrancy-events,timestamp,assembly,dead-code,low-level-calls,naming-convention,cache-array-length,immutable-states",
  "exclude_dependencies": true,
  "exclude_informational": true,
  "exclude_low": true,
  "fail_on": "none"
}
